﻿.FLeft
{
    float: left;
}

.FRight
{
    float: right;
}
.CursorHand
{
    cursor: pointer;
}
.optionalnoborder
{
    font-family: Tahoma;
    font-size: 9pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
}
.ErrorMsg
{
    color: red;
}

.error
{
    color: Red;
    text-align: right;
    font-family: Tahoma;
    font-size: 8pt;
}



.hyper
{
    text-decoration: none;
}

.grid
{
    width: 97%;
    text-align: center;      
}
.grid td
{
    vertical-align: middle;
    text-align: center;
     border:1px solid black ;   
}
    .grid th {
        border: 1px solid black;
        text-align: center;
    }
.grid th input , .grid th select
{   
    font-weight:normal !important;
}

.gridHeader
{
    background-color: #B8CCD9; /* #B8CCD9*/
    height: 25px;
    text-align: center;
    text-decoration: none;   
}
.gridFooter
{
    text-align: center;
}

.gridRow
{
    background-color: #F1F5F7;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}

.gridRow:hover
{
    background-color: #F3D8EA;
    height: 25px;
}
.gridAlternateRow
{
    background-color: #FAFCFC;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}
.gridAlternateRow:hover
{
    background-color: #F3D8EA; /*#F1F5F7;	*/
    height: 25px;
}
.gridSelected
{
    background-color: #FF9999;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}

.gridPager
{
	background-color:#FFDC8B;	
	border:solid 0px black;
	vertical-align:middle;
	text-align: center;    
}
.gridPager table { width:5%;}
.gridPager td
{
	border:none;
	border-collapse:collapse;	
}
.gridPager td table tr td
{
    font-size:8pt;
}
.gridPager td table tr td a
{
	padding-right:5px;
	padding-left:5px;
	border:solid 1px black;
	background-color:orange;
}
.gridPager td table tr td a:hover
{
	background-color:brown;
	color:White;
	padding-right:5px;
	padding-left:5px;
	border:solid 1px black;
}
.gridPager td table tr td span
{
	padding-right:5px;
	padding-left:5px;
	background-color:white;
	color:black;
	border:solid 1px black;
}

.gallery
{  
    text-align: center;
    vertical-align: top;
    width: 100%;
    float: right;
    font-family: 8pt;
    margin-top: 10px;     
}
.gallery div
{
    float: right;
    width: 255px;
    text-align:center;
    height: 73px;
    text-align: right;
    margin-bottom: 3px;
    background-color: #C1D0DA; /*background-color:#737294;*/
    border: solid 1px #000;
    margin-left: 3px;
    margin-right: 3px;
    overflow: hidden;   
   
}

.gallery img
{
    float: right;
    border: solid 1px black;
    margin: 2px 2px 2px 4px;
}
.pager
{
    color: brown;
    direction: rtl;
    float: right;
    width: 100%;
}
.pager a
{
    color: White;
}
.pager img
{
    border: none;
}

.Titr
{
    font-weight: bold;
    font-size: 12px;
}

.Bold
{
    font-weight: bold;
}

.gray
{
    color: Gray;
}
.green
{
    color: Green;
}
.Orange
{
    color: Orange;
}
.Reds
{
    color: Red;
}
.Notification
{
    color: Red;
    font-weight: bold;
}
.RedBg
{
    color: White;
    background-color: Red;
}
.Maroon
{
    color: Maroon;
}
.Fuchsia
{
    color: fuchsia;
}
.hidden
{
    display: none;   
}
.show{
     display: normal;   }

.Blue
{
    color: Blue;
}
.Black
{
    color: Black;
}
.darkBlue
{
    color:darkblue;
}
.BackgroundColor
{
    border: thin solid #0099CC;
    background-color: #DEE7E8;
}
.loading
{
    margin: 1px 1px 5px 1px;
    line-height: 20px;
    border: solid 1px #96A6B1;
    text-align: right;
    background-color: White;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 6px 6px 6px 6px;
}

.Distinct
{
    color: #FF0066;
}

.panelHeaderCustomer
{
    padding-right: 10px;
    line-height: 22px;
    background-color: #FFCEFF;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border-style: solid solid dashed solid;
    border-width: 1px;
    border-color: #CC6699;
}


.panelBodyCustomer
{
    border: solid 1px #CC6699;
    padding: 6px 6px 6px 6px;
    text-align: right;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}


.panelHeaderExport
{
    padding-right: 10px;
    line-height: 22px;
    background-color: #1CE38E;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border-style: solid solid dashed solid;
    border-width: 1px;
    border-color: #418D3F;
}


.panelBodyExport
{
    border: solid 1px #418D3F;
    padding: 6px 6px 6px 6px;
    text-align: right;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}


.Transparent
{
    color: Transparent;
}

.panelHeaderErja
{
    padding-right: 10px;
    line-height: 22px;
    background-color: #B5D0E8;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border-style: solid solid dashed solid;
    border-width: 1px;
    border-color: #3366CC;
}

.panelBodyErja
{
    border: solid 1px #3366CC;
    padding: 6px 6px 6px 6px;
    text-align: right;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}


.panelHeaderHelp
{
    padding-right: 10px;
    line-height: 22px;
    background-color: #DFB7BF;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border-style: solid solid dashed solid;
    border-width: 1px;
    border-color: #DFB7BF;
}

.panelBodyHelp
{
    border: solid 1px #DFB7BF;
    padding: 6px 6px 6px 6px;
    text-align: right;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}

.HelpDiv
{
    border: 1px solid #99ccff;
    height: 28px;
    padding-right: 5px;
    background: #ecf5fe url(../Images/Ticket/header.gif );
    cursor: pointer;
}
.HelpDivBody
{
    border: 1px solid #99ccff;
    padding-right: 5px;
    background: white;
}


.ImmediateHelp
{
    position: absolute;
    padding: .5em;
    width: 350px;
    display: none;
    background-color: #FFFFCC;
    text-align: justify;
    z-index: 999999;
}


.xls
{
    padding-right: 8px;
    padding-left: 8px;
    border: none !important;
    background: transparent url('../img/Site/xls.gif') no-repeat center !important;
    height: 16px;
    width: 16px;
}


/*.panelHeader2
{
    padding-right: 10px;
    line-height: 22px;
    background-color: #CCCCFF;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #808080;
}
.panelBodyHelp2
{
    padding: 6px 6px 6px 6px;
    text-align: right;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #808080;
}*/
.MarginTR
{
    margin-bottom: 5px;
}
.btnAdd
{
    font-size: 16px;
    font-weight: bold;
    color: Green;
}

.rtl
{
    direction: rtl;
}
.cursor
{
    cursor: pointer;
}
.Desc
{
    color: #FF3399;
}
.divCaseworker
{
    background-color: #CEE0FD;
}
a
{
   color: #271343; /*95/05/06*/
    text-decoration: none;
}
    a:hover {
        color: #271343 !important;
    }
    table {
        border-collapse: collapse;
        border-spacing: 0px;
    }
td
{
    vertical-align: top;
    padding: 0px;
}
.page
{
    padding-top: 6px;
    font-weight: bold;
    text-align: center;
    width: 28px;
    background-image: url(../img/Site/Page.png);
}
.selectedPage
{
    padding-top: 6px;
    font-weight: normal;
    text-align: center;
    width: 28px;
    background-image: url(../img/Site/SelectedPage.Png);
}


#DivKeyWords
{
    position: relative;
}
        
#DivKeyWords .hover
{
    display: none;
    position: absolute;
    
    width: 550px;
    overflow-y: auto;
             
    right: 20px;
    background: #fff;
    border: 3px solid #CCC;
    height: auto;
    border-radius: 3px;
    z-index: 999;
    bottom : 0px;
 }
        
#DivKeyWords:hover .hover
{
    display: block;
}

#DivKeyWords span
{
    font-weight: bold ;
    color: Orange ;
}

.searchControl
{  
    border:none;
    padding-left:20px;
    background:transparent url('../img/Site/Search-icon.png') no-repeat;
    width:16px;
    height:16px;
    cursor: pointer;
}

#divEvaluator .panelContent span 
{
   display:inline-table; width:100px;
}

#divEvaluator .panelContent table
{
  display:inline-table;
}

#divVersion #SpanSumWorkHour 
{
    background-color: #99CCFF; 
    color:#0033CC;     
}

.btnDelete
{
    background:transparent url('../img/Site/invalid.gif') no-repeat center;  
    width:16px;
    height:16px;
    border:none;
    cursor:pointer;
}

.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;   
    direction:rtl;
    text-align:center !important;    
}

.pagination-ys table > tbody > tr
{
 border: 1px solid #dddddd;
}

.pagination-ys table > tbody > tr > td {
    display: inline;
}

.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position:relative;   
    float: right;    
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #09274d;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;    
      
}

.pagination-ys table > tbody > tr > td > span {
    position:relative;
    float: right;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color:#09274d;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;         
}

.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    color: #996699;
    background-color: #eeeeee;
    border-color: #dddddd;
}

.padding20 {
    padding: 20px;
}